{
  "_id": "0QqZY53G0Mmk2nrm",
  "_key": "!items!0QqZY53G0Mmk2nrm",
  "type": "Spell",
  "name": "HEXENSPEICHEL",
  "system": {
    "seite": "117",
    "name": "HEXENSPEICHEL",
    "probe": [
      "IN",
      "CH",
      "FF"
    ],
    "probenMod": "",
    "technik": "Die Hexe streicht ihren Speichel auf die Wunde des Verletzten; bei Krankheiten und Vergiftungen muss der Speichel auf die Zunge des Erkrankten aufgetragen werden.",
    "zauberdauer": "20 Aktionen",
    "wirkung": "Mit diesem Zauber kann eine Hexe den durch Wunden, Krankheiten und Gifte verursachten Schaden heilen. Bei Wunden gibt der Zauber einen Lebenspunkt pro 2 eingesetzte AsP zurück, bei Krankheiten 1 LeP pro 3 AsP, bei Vergiftungen 2 LeP für 3 AsP. Die schädliche Wirkung von Giften und Krankheiten kann mit diesem Spruch jedoch nicht gestoppt werden. Auch vom Tod bedrohte Patienten (zwischen 0 LeP und -KO LeP) können nach den Regeln von Wege des Schwerts 173 zurückgeholt werden.",
    "kosten": "siehe oben; maximal können ZfW AsP auf einmal eingesetzt werden",
    "zielobjekt": "Einzelperson, freiwillig",
    "reichweite": "Berührung",
    "wirkungsdauer": "augenblicklich",
    "modifikationen": "Zauberdauer, Reichweite (selbst)",
    "varianten": {},
    "reversalis": "Die Spucke der Hexe erzeugt für ZfP* AsP die Hälfte dieses Wertes als Schaden auf der Haut des Opfers (die Grundlage des Zaubers HEXENGALLE).",
    "antimagie": "kann in einer Zone des HEILKRAFT BANNEN nur erschwert gewirkt werden.",
    "merkmal": [
      "Heilung"
    ],
    "komplexität": "C",
    "repräsentation": "Hex 7, Geo 5, Mag (Hex) 2",
    "info": "Weitaus weniger bekannt und ausschließlich bei den Töchtern Satuarias und den Geoden als Variante gelehrt. Ähnelt dem BALSAM SALABUNDE, jedoch mit selteneren saturnischen Varianten. Gildenmagier können die saturnische Variante in Norburg erlernen; eine gildenmagische Variante haben die Norburger jedoch noch nicht entwickelt."
  }
}